body{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    background-size: cover;
    background-color: lightgreen;
    text-align: center;
    font-weight:bold;
}

h1{
    color: goldenrod;
    
}

#welcomeMessage{
    color:darkblue;
    font-style: italic;
}

#startButton{
    padding:10px;
    border:none;
   border-radius: 5px;
    color:white;
    width:150px;
    background-color: goldenrod;
}

#newCardButton{
    padding:10px;
    border:none;
   border-radius: 5px;
    color:white;
    width:150px;
    background-color: goldenrod;
}
